.menu {
	 PADDING-BOTTOM: 0px; WIDTH: 950px; FONT-FAMILY: verdana, sans-serif; POSITION: relative
}
.menu .topmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu .topmenu LI {
	FLOAT: left; POSITION: relative
}
.menu .topmenu LI A {
	FONT-SIZE: 14px;DISPLAY: block;  BACKGROUND: #103667; WIDTH: 97px; COLOR: #fff; LINE-HEIGHT: 3em; HEIGHT: 40px; TEXT-DECORATION: none	
}
.menu .topmenu LI A:hover {
font-weight: bold;
}
.menu .topmenu LI A:visited {
	DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #103667; WIDTH: 82px; COLOR: #fff; LINE-HEIGHT: 3em; HEIGHT: 40px; TEXT-DECORATION: none
}
.menu .topmenu LI UL {
	 DISPLAY: none; opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.menu .topmenu LI:hover A {
	BACKGROUND: #bd1a1d; COLOR: #fff
}
.menu .topmenu LI:hover UL {
	MARGIN-TOP: 0px; DISPLAY: block; LEFT: 0px; WIDTH: 97px; POSITION: absolute; TOP: 40px
}
.menu .topmenu LI:hover UL LI UL {
	DISPLAY: none
}
.menu .topmenu LI:hover UL LI A {
	FONT-SIZE: 12px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #bd1a1d; PADDING-BOTTOM: 5px; WIDTH: 97px; COLOR: #fff; LINE-HEIGHT: 20px; PADDING-TOP: 5px; HEIGHT: auto
}
.menu .topmenu LI:hover UL LI A.drop {
	BACKGROUND: #cc6666
}
.menu UL LI:hover UL LI A:hover {
	BACKGROUND: #cc6666;
	COLOR: #fff;
	font-weight: bold;
}
.menu UL LI:hover UL LI:hover UL {
	DISPLAY: block; LEFT: 150px; WIDTH: 100px; POSITION: absolute; TOP: 0px
}
.menu UL LI:hover UL LI:hover UL.left {
	LEFT: -150px
}
